- ITALY - International Register: 63
  BERMUDA: 54
  NORWAY: 53
  BAHAMAS: 30
  MALTA (Including Gozo and Comino): 26
  'PORTUGAL ': 11
  PANAMA (Including former Canal Zone): 11
  'FRANCE ': 6
  NETHERLANDS: 5
  'UK: UNKNOWN NV': 4
  MARSHALL ISLANDS: 2
